List Vercel CI branch suggestions for a team
GET
https://api.vercel.com/v2/vercel-ci/branchesList branches
https://api.vercel.com/v2/vercel-ci/branches
const response = await fetch('https://api.vercel.com/v2/vercel-ci/branches?query=string&limit=123&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "branches": [ { "name": "Example Name", "count": "123" } ]}Errors
{ "error": { "code": "string", "message": "string" }}AuthorizationbearerToken
Default authentication mechanism